[Qgis-user] Couldn't load PyQGIS. Python support will be disabled.

zehari zehari mriduan62 at gmail.com
Sat Aug 13 23:37:51 EDT 2011


dear all,
is there any among you who can help me, I get an error message like
the following:

Couldn't load PyQGIS.
Python support will be disabled.
Traceback (most recent call last):
  File "", line 1, in
RuntimeError: the PyQt4.QtCore module is version 1 but the qgis.core
module requires version -1
Thank You.

Cheers,

Zehari


More information about the Qgis-user mailing list